Supported OS

Wodby supports only x64 architecture.

  • Ubuntu 16.04 LTS or later
  • Debian 8.x Jessie
  • Debian 9.x Stretch COMING SOON

results matching ""

    No results matching ""